/* Cities table */
.table-button{ float: right; margin-top: -40px;}
.mapheight{ height: 50%;}
.p-t-10{padding-top: 10px;}
.p-t-20{padding-top: 20px;}
.p-t-30{ padding-top: 30px; }
.p-t-40{ padding-top: 40px;}
.p-t-50{ padding-top: 50px;}
.p-b-10{ padding-bottom: 10px;}
.p-b-20{ padding-bottom: 20px;}
.p-b-30{ padding-bottom: 30px;}
.p-b-40{ padding-bottom: 40px;}
.p-b-50{ padding-bottom: 50px;}
.img-restaurant{ height: 100px; width: 100px;}
.fltright{ float: right;}
.redColor { color:red;}
.blueColor { color:#873b17;}
.time{ padding: 7px 14px; background-color: #d8d8d8; color: #ef3f27;}
.hide { display: none; }
.pointer { cursor: pointer; }
.restro_pagination { position: relative; left: 381px; }
.margin_0_10 { margin: 0 10px; }
.font22 { font-size: 22px !important; }
.margin_10_auto { margin: 10px auto; }
.margin_24_auto { margin: 24px auto; }
.font5 { font-size: 22px !important; }

#view_order_model_title_header { padding: 10px 26px !important; }
#view_order_model_body { padding: 10px 9px !important; }
.order_model_table tr th { padding: 10px !important; border-bottom: 2px solid #000000 !important;  }
.order_model_table tr td { padding: 12px 10px !important; font-size: 0.775rem !important; border-bottom: 1px solid #bebfc2 !important;  }
/*.order_model_table tr td{ vertical-align: middle; font-size: 0.875rem; line-height: 1; }*/
.green_text { color: #7ed321 !important; }
.red_text { color: #ff5e5e !important; }

/* chat style sheet START */
.chat { list-style: none; margin: 0; padding: 0;}
.chat li { margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px dotted #B3A9A9;}
/*.chat li.left .chat-body { margin-left: 60px;}*/
/*.chat li.right .chat-body { margin-right: 60px;}*/
.chat li .chat-body p { margin: 0; color: #777777;}
.panel .slidedown .glyphicon, .chat .glyphicon { margin-right: 5px;}
.panel-body { overflow-y: scroll; height: 250px;}
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #F5F5F5;}
::-webkit-scrollbar { width: 12px; background-color: #F5F5F5;}
::-webkit-scrollbar-thumb { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #555;}
/* chat style sheet END */
#appuser_listing_for_correspond { max-height: 400px; overflow-y: scroll; }
#single_appuser_correspond_data { max-height: 350px; overflow-y: scroll; }
#conversation_send_btn { width: 709px; }
.custom_table td { padding: 8px 10px !important;}
.custom_form { width: 100%;}
.card-notification { position: relative;}
.card-notification:before { content: ""; width: 15px; height: 15px; border: 2px solid #0073aa; border-radius: 50%; position: absolute;}
.card-notification .card-noti-conatin { margin-left: 30px;}
.card-notification:after { content: ""; background: #bdc3c7; height: 55px; width: 2px; position: absolute; top: 20px; left: 7px;}
.user-profile .widget-content-area .user-info-list ul.contacts-block { border: none; max-width: 217px; margin: 20px 0px;}
.user-profile .widget-content-area .user-info-list ul.contacts-block li { margin-bottom: 13px; font-weight: 600; font-size: 13px;}
.user-profile .widget-content-area .user-info-list ul.contacts-block li i { margin: 0px auto; width: 10%; text-align: left;}
.bom_input_text { width: 80px;}
.select2-container{ width: 100% !important;}
.suggestions-help { position: absolute; left: 9999px;}
.suggestions { position: absolute; background: #e9ecef; padding: 8px; width: 90%; color: #242934; z-index: 10; cursor: pointer; display: none;}
.suggestions div { border-bottom: 1px solid #24696b;}
